# Accessibility::Text::Range Struct Reference

`import "Accessibility_Text.idl";`

## Data Fields
long | startOffset
long | endOffset
string | content
any | data

## Detailed Description

A structure used to define a continguous range of text, including its (unattributed) textual content.

## Field Documentation

string Accessibility::Text::Range::content

any Accessibility::Text::Range::data

long Accessibility::Text::Range::endOffset

long Accessibility::Text::Range::startOffset

The documentation for this struct was generated from the following file:

- /home/liyuan/src-git/at-spi/idl/Accessibility_Text.idl